/* Local overrides - loaded after WordPress theme CSS */

/* .gap should be the same everywhere - fixed navbar doesn't change height */
.gap {
    margin-bottom: 70px;
}

header .cart {
    margin-bottom: 15px;
}

.navbar-brand>img {
    margin-left: -15px;
    margin-top: 3px;
}

.navbar-toggle {
    margin-right: 15px;
}

@media screen and (max-width: 991px) {
    .navbar-brand>img {
        margin-left: 15px;
    }
}

@media screen and (min-width: 768px) {
    .jumbotron .h1, .jumbotron h1 {
        font-size: 48px;
    }
}


@media screen and (min-width: 1200px) {
    .jumbotron .h1, .jumbotron h1 {
        font-size: 63px;
    }
}
